.office {

}

/*LISTING JOBS*/
.office .selected-tag{
    border-color: #144b50!important;
    background-color: #144b50!important;
}

.office .selected-tag:hover{
    background-color: white!important;
    color: #144b50!important;
}


.office .testimonial-video-ico svg g,
.office .list-tag-item-link:hover .list-tag-item-link-arrow svg g,
.office .listing-offers-display-filters-selected .selected-tag:hover svg path ,
.office .quote-img svg g{
    fill: #144b50!important;
}

.office .slider-job-families-item-layer.office-bg-color,
.office .vertical-anchor-item-ico,
.office .listing-offers-display-filters-create-alert-ico,
.office .job-description-anchors-list-item-link.anchor-active:after,
.office .testimonial-layer,
.office .offer-testimonial-v1,
.office .listing-offers-display-filters-create-alert-txt:before,
.office .listing-offers-display-filters-create-alert-txt:after,
.office .homepage-working-with-us-item-block{
    background-color: #144b50!important;
}

.office .btn.btn-ressort:hover,
.office .job-description-anchors-list-item-link,
.office .resort_color.mobile-accordeon-title,
.office .listing-offer-display-found,
.office .listing-offers-display-filters-create-alert .text-block,
.office .listing-offer-display-found{
    color: #144b50!important;
}

.office .btn.btn-white{
    color: #144b50;
}


.office .footer .btn.btn-white{
    color: #005589;
}

.office .family-bloc-description-content{
    background-color: rgba(20, 75, 80, 0.9);
}

.office .btn.btn-ressort.category-job-description-btn{
    border: 1px solid #144b50!important;
}

.office .btn.btn-ressort:hover.category-job-description-btn{
    background-color: white!important;
    color: #144b50!important;
}

.office .vertical-anchor-item-link,
.office .btn.family-bloc-btn.family-bloc-btn-ressort,
.office .job-description-anchors-list-item-link,
.office .job-description-title.happiness.heading_2,
.office .working-place-bloc .double-style-title-top.emmeline,
.office .double-style-title-top.emmeline{
    color: #144b50;
}

.office .double-style-title-top.emmeline.white{
    color: hsla(0, 0%, 100%, 0.8);
}

.office .double-style-title-bottom.happiness.heading_1,
.office .working-place-bloc .double-style-title-bottom.happiness.heading_1{
    color: rgba(20, 75, 80, 0.4);
}

.double-style-title-bottom.happiness.heading_1.white {
    color: hsla(0, 0%, 100%, 0.8);
}

.office .btn.family-bloc-btn.family-bloc-btn-ressort:hover{
    background-color: #144b50!important;
    color: white!important;
}

.office #quote .mountain1.blue,
.office #quote .mountain2.blue,
.office #location-testimonial .mountain1.blue,
.office #location-testimonial .mountain2.blue,
.office .offer-testimonial-v1 .my-career-mountain-top,
.office .offer-testimonial-v2 .mountain-top{
    background-image: url('/assets/front/images/Montagne_green_100.png');
}

.office .builder-quote{
    background-image: url('/assets/front/images/bg-green-quote.png');
}


.office .list-square.resort-color,
.office .list-square.resort-color.list-square-job-description{
    color: #005589;
}

.office .list-square.resort-color li:before{
    background-color: #005589;
}

.office .offer-testimonial-v1,
.office .offer-testimonial-v2{
    background: rgb(20,75,80);
    background: -webkit-linear-gradient(rgba(20,75,80,1) 7%, rgba(29,118,126,1) 100%);
    background: -moz-linear-gradient(rgba(20,75,80,1) 7%, rgba(29,118,126,1) 100%);
    background: -o-linear-gradient(rgba(20,75,80,1) 7%, rgba(29,118,126,1) 100%);
    background: linear-gradient(rgba(20,75,80,1) 7%, rgba(29,118,126,1) 100%);
}
.office .offer-testimonial-v1 .double-style-title-bottom.happiness.heading_1,
.office .offer-testimonial-v2 .double-style-title-bottom.happiness.heading_1{
    color: white;
}
.office .offer-testimonial-v1 .double-style-title-top,
.office .offer-testimonial-v2 .double-style-title-top{
    color: hsla(0, 0%, 95.7%, 0.65);
}

.office .footer-btn-container .btn.btn-white.btn-footer:hover{
    background-color: #144b50!important;
    color: white!important;
}

.office .my-career .double-style-title-top.emmeline{
    color: white!important;
}
.office .my-career .double-style-title-bottom.happiness.heading_1{
    color: rgba(255, 255, 255, 0.4);
}

.office .village-text > .village-description,
.office .village-text > .village-tridents
{
    display: none;
}
